uuid:
  -
    value: 4fdd0c75-7895-45c8-a6b8-a602a22283a9
langcode:
  -
    value: en
type:
  -
    target_id: accordion
    target_type: paragraphs_type
    target_uuid: ef9c49f7-07c5-4b8f-8b4e-31c2a7660185
status:
  -
    value: true
created:
  -
    value: '2019-10-25T07:07:22+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '74'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_basic_page_accordion
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_text_with_summary:
  -
    value: "<p>Within a 15-day period from the issuing of the relevant proof of registration in one of the promotional programmes, you have the right to cancel your registration by filling in the Statement of Retraction from the Contract which you can find&nbsp;<a href=\"/sites/default/files/2019-10/withdrawal-form.PDF\" target=\"_blank\">here</a>. You have the right to a refund of your registration fee upon the dispatch of the Statement of Retraction to&nbsp;<a href=\"mailto:sales-support@marketinggreece.com\" rel=\"nofollow\">sales-support@marketinggreece.com</a>.</p>\r\n"
    format: basic_html
    processed: "<p>Within a 15-day period from the issuing of the relevant proof of registration in one of the promotional programmes, you have the right to cancel your registration by filling in the Statement of Retraction from the Contract which you can find\_<a href=\"/sites/default/files/2019-10/withdrawal-form.PDF\" target=\"_blank\">here</a>. You have the right to a refund of your registration fee upon the dispatch of the Statement of Retraction to\_<a href=\"mailto:sales-support@marketinggreece.com\" rel=\"nofollow\">sales-support@marketinggreece.com</a>.</p>\n"
    summary: ''
    summary_processed: ''
field_title:
  -
    value: 'Do I have the right to a cancel my registration?'
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
